VPS
Get rescue mode status
get
/vps/{vps_id}/rescueCheck whether your server is in rescue mode, the addresses to reach it on and the result of the last rescue operation. Also tells you whether your firewall blocks SSH.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
vps_id*integer
Rango
1 ≤ valueRespuestas
Successful Response
application/json
available*boolean
Whether rescue mode can be enabled right now (the rescue system is in the catalogue).
state?string | null
Valores
"entering""active""exiting""failed"configured?boolean
Por defecto
falsestarted_at?string | null
Formato
date-timeip_addresses?array<string>
ssh_firewall_warning?boolean
Por defecto
falselast_task?VPSRescueTaskOut | null
Last rescue operation of the server.
Propiedades (4)
task_type*string
status*string
result_message?string | null
updated_at?string | null
Formato
date-time